search cancel

Is ARD studio 3.2.0.2 compatible with ARD Hub 3.2.7?

book

Article ID: 253400

calendar_today

Updated On:

Products

CA Agile Requirements Designer

Issue/Introduction

Due to vulnerability CVE-2022-42889 we have been advised to upgrade ARD hub to 3.2.7.

All our users are currently using ARD client 3.2.0.2 and only that version is available in our internal software center.

 

Environment

Release : 3.2.7

Resolution

We understood that, ARD studio 3.2.0.2  is compatible in all functionalities with with ARD Hub 3.2.7 except the usage tracking and telemetry reporting.